@echo off
echo.
echo FOLDER: %1
echo.
echo.
cd "Compiler"
echo Compiling:
for /R %1 %%f in (*.scml) do @IF EXIST %%f @scml.exe "%%f" %1
echo.
cd ../
cd "Spriter Project"
del *.zip
cd "anim"
move *.zip "../../Compiled ZIP"
cd ..
rmdir /Q "anim"
cd ../..
rmdir /S /Q "temp"
